<?php
session_start(); // Start session
include("config/db.php");

// Check if user is logged in
if (!isset($_SESSION['id'])) {
    // Redirect to login page
    header("Location: /SEAT/login.php"); // Adjust path if your login file is elsewhere
    exit(); // Stop executing the rest of the script
}

echo "DB OK";